Bug 70942 - Missing build requires for libglade2-devel
Summary: Missing build requires for libglade2-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metacity   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Triaged
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-07 03:26 UTC by Michael Fulbright
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-25 20:13:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Lee 2003-02-25 20:13:32 UTC
It's in there as of 2.4.34-3


Note You need to log in before you can comment on or make changes to this bug.